<?php
App::uses('ProgramChildPlacementsController', 'Controller');

/**
 * ProgramChildPlacementsController Test Case
 *
 */
class ProgramChildPlacementsControllerTest extends ControllerTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.program_child_placement',
		'app.race',
		'app.program',
		'app.workout_level',
		'app.workout_placement',
		'app.zone',
		'app.workout',
		'app.sport',
		'app.measurement',
		'app.days_before_race',
		'app.modifier',
		'app.modifier_type',
		'app.progression',
		'app.progression_type',
		'app.safeguard',
		'app.safeguard_type',
		'app.tass_placement_type',
		'app.description',
		'app.strength_type',
		'app.strength_placement',
		'app.user',
		'app.group',
		'app.gender'
	);

/**
 * testAdminIndex method
 *
 * @return void
 */
	public function testAdminIndex() {
		$this->markTestIncomplete('testAdminIndex not implemented.');
	}

/**
 * testAdminView method
 *
 * @return void
 */
	public function testAdminView() {
		$this->markTestIncomplete('testAdminView not implemented.');
	}

/**
 * testAdminAdd method
 *
 * @return void
 */
	public function testAdminAdd() {
		$this->markTestIncomplete('testAdminAdd not implemented.');
	}

/**
 * testAdminEdit method
 *
 * @return void
 */
	public function testAdminEdit() {
		$this->markTestIncomplete('testAdminEdit not implemented.');
	}

/**
 * testAdminDelete method
 *
 * @return void
 */
	public function testAdminDelete() {
		$this->markTestIncomplete('testAdminDelete not implemented.');
	}

}
